Shelve problem: why so big?

Oleg Broytmann phd at phd.pp.ru
Thu Nov 8 14:44:10 CET 2001


On Thu, Nov 08, 2001 at 01:30:38PM +0000, Geert-Jan Giezeman wrote:
> >> > bsddb.error; (22, Invalid argument)
> >>
> >>    http://www.python.org/cgi-bin/faqw.py?req=show&file=faq04.099.htp
> >>
> 
> This FAQ advises to move to a newer version of the Berkeley DB library.
> How do I know which version I use? How do I replace it with a newer?

   Very OS dependent.

> (I installed the standard Python 2.1 distribution for Windows).

   Python 2.1? Probably BSDDB 2.0+.

Oleg.
-- 
     Oleg Broytmann            http://phd.pp.ru/            phd at phd.pp.ru
           Programmers don't die, they just GOSUB without RETURN.




More information about the Python-list mailing list